/*
    ----------- CUSTOM FONTS ---------
*/
@font-face {
	font-family: 'Champion-HTF-Heavyweight';
	src: url('../font/Champion-HTF-Heavyweight.eot');
	src: local('☺'), 
        url('../font/Champion-HTF-Heavyweight.woff') format('woff'), 
        url('../font/Champion-HTF-Heavyweight.ttf') format('truetype'), 
        url('../font/Champion-HTF-Heavyweight.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Champion-HTF-Middleweight';
	src: url('../font/champion-htf-middleweight.eot');
	src: local('☺'), 
        url('../font/champion-htf-middleweight.woff') format('woff'), 
        url('../font/champion-htf-middleweight.ttf') format('truetype'), 
        url('../font/champion-htf-middleweight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Open-Sans-Light';
    src: url('../font/OpenSans-Light-webfont.eot');
    src: url('../font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Light-webfont.woff') format('woff'),
         url('../font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Light-webfont.svg#Open-Sans-Light') format('svg');
    font-weight: normal;
    font-style: normal;

}

